a, *{
    color: #FFFFFF;
    font-family:  'PT Sans Narrow', sans-serif;
}

a:hover{
    color: #EBEBEB;
    text-decoration: none;
}

#content_top{
    min-height: 830px;
    max-height: 830px;
    width: 100%;
    height: 100%;

    background: url("../src/img/innovation.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 10px;
}

#content_top > div, #content > table, #content > img{
    position: absolute;
}

body{
    background-color: #FFF;
}

.text > p{
    text-align: justify;
    font-size: 18px;
    color: #FFF!important;
    font-family: 'PT Sans Narrow', sans-serif!important;
}

.text{
    width: 80%;
    color: #FFF;
    margin: 0 auto;
}

hr{
    border: 2px #FFF solid;
    transition: 2s;
}

#content_text{
    width: 100%;
    height: auto;
    background-color: #02424C;
    background: -webkit-radial-gradient(circle, #05719C, #05719C, #02424C);
    padding-left: 0;
    padding-right: 0;
}

.last{
    margin-bottom: 50px;
}

.first{
    margin-top: 50px;
}

.row{
    margin: 0;
}

#nav td{
    text-align: center;
    width: 150px;
    font-size: 18px;
    background-color: #011D21;
    cursor: pointer;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    border-bottom: solid 3px #011D21;
    line-height: 22px;
    text-transform: uppercase;
    opacity: 0.7;
    padding-left: 10px;
    padding-right: 10px;
}

#nav td:hover{
    border-bottom: solid 3px #66afe9;
    opacity: 1;
}

#nav{
    border-collapse: inherit;
    border-spacing: 10px;
    width: 430px;
    left: 10px;
    top: 10px;
    height:340px;
}

#info_contato{
    left:20px;
    bottom: 5px;
    font-family:  'PT Sans Narrow', sans-serif;
}

#section_logos{
    width: 450px;
    height: auto;
    bottom: 145px;
    left: 20px;
    text-align: center;
}

.logos{
    width: 100px;
    margin: 5px;
}

#title{
    font-family:  'PT Sans Narrow', sans-serif;
    right: 80px;
    top: 10px;
    text-align: center;

    font-size:70px!important;
    right: 90px;
    line-height: 70px;
}

#section_contato{
    bottom: 40px;
    right: 30px;
    text-align: center;
}

#form_contato h4{
    text-align: left;
}

#form_contato{
    text-align: right;
}

.form-control{
    margin-left: 5px;
    width: 270px!important;
    border: none;
    border-radius: 0;
    background-color: transparent!important;
    border-bottom: #FFFFFF solid 2px;
    box-shadow: none!important;
    color: #EBEBEB;
    font-size: 18px;
}

.form-inline > label{
    font-weight: normal;
}

.form-inline{
    font-size: 20px;
    max-width: none;
    margin-top: 20px;
    margin-bottom: 20px;
}

h1{
    font-size:70px
}
.center{
    text-align: center;
}

.div-separate{
    height: 10px;
    background-color: #FFF;
    margin: 0 auto;
    margin-bottom: 50px;
    margin-top: 50px;
}

#button_top{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #FFF;
    position: fixed;
    top: inherit;
    color: #000;
    font-size: 25px;
    text-align: center;
    line-height: 50px;
    bottom: 10px!important;
    right: 10px!important;
    box-shadow: 2px 3px 10px #000;
    z-index: 5000;
    cursor: pointer;
    display: none;
}

/*#section_logos{
    width: 450px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #FFF;
    height: 70px;
    text-align:center;
    box-shadow: 2px 5px 10px #000;
}

.logos{
    width: 100px;
}*/


@media (max-width: 1024px){
    h1{
        font-size:60px
    }
    #title{
        font-size:60px!important;
        line-height: 60px;
        right: 110px;
    }
}

@media (max-height: 770px){
    h1{
     font-size:50px
    }

    #title{
        font-size:50px!important;
        line-height: 50px;
        right: 130px;
    }

    h4{ font-size: 19px; }

    h3{ font-size: 19px; }

    h2{ font-size: 25px; }
}

@media (max-width: 768px){
    #content_top{
        background-size: 400%;
        background-position: top;
        min-height: 1400px;
        max-height: 1400px;
    }

    body{
        background-color: #000;
    }

    #content_top > div, #content_top > table, #content_top > img, #info_contato{
        position: static;
    }

    #form_contato h4, #form_contato, #info_contato, #section_contato{
        text-align: center;
    }
    .form-inline > label{
        float: none;
    }

    .form-control {
        margin-left: 5px;
        width: 250px !important;
        margin: 0 auto;
        text-align: center;
    }

    #nav{
        margin: 0 auto;
        width: 100%;
    }

    #nav td{
        font-size: 16px;
    }

    #title{
        position: static;
        left: 0;
        margin: 0 auto;
        font-size: 60px!important;
        line-height: 60px;
    }

    h4{ font-size: 20px; }

    h3{ font-size: 20px; }

    #section_logos{
        width: 100%;
        left: 0;
        height: 100px;
        line-height: 100px;
    }

    .logos{
        width: 20%;
    }
}